<?xml version="1.0" standalone="yes"?>
<skill id="46985">
  <title><![CDATA[1.2 A menüsor használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Vigye a kurzort a <B>Menüsorra</B>, ahol olyan általános parancsokat érhet el, mint megnyitás, mentés, nyomtatás és fájl bezárása.]]></text>
      <img_name>Images/46985_0.jpg</img_name>
    </step>
  </steps>
</skill>